﻿/**************** WEB PART STYLES ********************/
/* WP Header */
tr.ms-WPHeader td { background: #fb4f14; border-style: none; }
.s4-wpcell:hover .ms-WPHeader td, .s4-wpActive .ms-WPHeader td, .s4-wpcell .ms-WPSelected .ms-WPHeader td { /*border-style: none;*/ } 
/*Appear to left and right of WP title*/
tr.ms-WPHeader td.ms-wpTdSpace { padding: 0; width: 10px; /*background: #fb4f14 url('i/wp-corners.png') top right no-repeat; */}
/*Replace the first wpTdSpace with different BG image*/
tr.ms-WPHeader td.ms-wpTdSpace:first-child { /*background: #fb4f14 url('i/wp-corners.png') top left no-repeat;*/ /*tweaks*//*border-bottom:1px solid #fb4f14;*/}
/*Title*/
h3.ms-WPTitle {font-weight: bold; color:#FFF !important}
/*Title links*/
h3.ms-WPTitle a:link, h3.ms-WPTitle a:active, h3.ms-WPTitle a:visited, h3.ms-WPTitle a:hover { color: #FFF; }
/*Body of content*/
.ms-wpContentDivSpace { margin: 0; }
/*Border - if activated for web part*/
td.ms-WPBorder, td.ms-WPBorderBorderOnly { border-color: #eee; border-top-style: none; }


/**************** OVERRIDE WEB PART STYLES ********************/
/* WP Header */
tr.ms-WPHeader { min-height:30px;}
tr.ms-WPHeader td {
	background:none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#84817C', endColorstr='#3C3837'); /*IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#84817C), to(#3C3837)); /*WebKit browsers*/
	background: -moz-linear-gradient(top,  #84817C,  #3C3837); /*FF 3.6*/
}	

/*Web Part Edit Button*/
.ms-WPMenuDiv{/*border:1px white solid;*/}
.ms-WPMenuDivHover{}
.ms-wpselectlink{}
.ms-WPHeaderMenuImg{visibility:visible;}

/******Quirks******/
/*When hovering over 'edit' button for web part a bottom blue border will appear if don't include*/
.ms-WPHeaderTdMenu:hover {border:none !important;}

/*If switching on web part border the header will display no border and body of content will.
This fix stops side content border from not being flush with header*/
.s4-wpTopTable {border-collapse:separate !important;}

/*XSLTViewWrapper webpart*/
.bb-wpcont > .s4-wpTopTable .ms-WPHeader{
	display:none;
}
.ms-WPBody .s4-wpTopTable .ms-WPHeader{
	display:none;
}
